TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

OptimizedRepresentation ( ord^num O ) -> elt-alg^boo, ord^num, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> A maximal order whose defining polynomial is better, if possible. </shortdoc>

### Examples

x_f := X^3 + 567*X^2 + 678*X + 4; x_O := MaximalOrder(x_f); x_OP := OptimizedRepresentation(x_O); DefiningPolynomial(x_OP.ext1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack